List who has a paddle
In paddle-number order, with how many lots each is holding. Needs read on Fundraising.
GET
https://{organization}.rescueconsole.com
/
api
/
fundraising
/
auctions
/
{id}
/
bidders
List who has a paddle
curl --request GET \
--url https://{organization}.rescueconsole.com/api/fundraising/auctions/{id}/bidders \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{organization}.rescueconsole.com/api/fundraising/auctions/{id}/bidders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://{organization}.rescueconsole.com/api/fundraising/auctions/{id}/bidders"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"results": [
{
"id": "<string>",
"person_id": "<string>",
"paddle_number": 123,
"name": "<string>",
"email": "<string>",
"registered_at": "<string>",
"leading": 123,
"bids": 123
}
]
}{
"error": "house_trained must be 1, 0 or null (not assessed)"
}{
"error": "house_trained must be 1, 0 or null (not assessed)"
}⌘I
List who has a paddle
curl --request GET \
--url https://{organization}.rescueconsole.com/api/fundraising/auctions/{id}/bidders \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{organization}.rescueconsole.com/api/fundraising/auctions/{id}/bidders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://{organization}.rescueconsole.com/api/fundraising/auctions/{id}/bidders"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"results": [
{
"id": "<string>",
"person_id": "<string>",
"paddle_number": 123,
"name": "<string>",
"email": "<string>",
"registered_at": "<string>",
"leading": 123,
"bids": 123
}
]
}{
"error": "house_trained must be 1, 0 or null (not assessed)"
}{
"error": "house_trained must be 1, 0 or null (not assessed)"
}